# Generated by Django 5.0 on 2023-12-18 20:11

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("receipts", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="receipt",
            name="account",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="receipts",
                to="receipts.account",
            ),
        ),
        migrations.AlterField(
            model_name="receipt",
            name="date",
            field=models.DateTimeField(),
        ),
        migrations.AlterField(
            model_name="receipt",
            name="tax",
            field=models.DecimalField(
                decimal_places=3, default=0.0, max_digits=10
            ),
        ),
        migrations.AlterField(
            model_name="receipt",
            name="total",
            field=models.DecimalField(
                decimal_places=3, default=0.0, max_digits=10
            ),
        ),
    ]
